<p>STRONG {
	FONT-SIZE: 11px; COLOR: #565657; FONT-FAMILY: Verdana, sans-serif
}
H1 {
	FONT-SIZE: 15px; COLOR: #c4beb8; FONT-FAMILY: Verdana, sans-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #565657; FONT-FAMILY: Verdana, sans-serif
}
H3 {
	FONT-SIZE: 10px; COLOR: #87a72e; FONT-FAMILY: Verdana, sans-serif
}
BODY {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, sans-serif
}
TR {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana, sans-serif
; text-align: justify
}
.heading {
	FONT-SIZE: 16px; COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif
; font-weight: bolder; font-variant: normal; font-style: normal
; text-align: left
}
.highlight {
	FONT-SIZE: 11px; COLOR: #343ca9; FONT-FAMILY: Verdana, sans-serif
}
.small {
	FONT-SIZE: 9px; COLOR: #565657; FONT-FAMILY: Verdana, sans-serif
}
.small2 {
	FONT-SIZE: 8px; COLOR: #565657; FONT-FAMILY: Verdana, sans-serif
}
A {
	FONT-SIZE: 13px; COLOR: #990033; FONT-FAMILY: Verdana, sans-serif; text-decoration: underline
}
A:hover {
	FONT-SIZE: 13px; COLOR: #67821d; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: underline
}
.navActive {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #87a72e; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none
}
.navActive:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #87a72e; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none
}
.nav {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none
}
.nav:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFCC66; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none
}
.button 	{ background-image: url("picts/button.gif");
		background-color:#00CC00;
		FONT-FAMILY: arial, verdana, helvetica, sans;
		color: #000000;
		font-size: 8pt;
		height: 19px;
		width: 100px;
		cursor:hand;
		font-weight: bold;
		text-align: center;
		BORDER: #CCCCFF 0px solid }

.buttonon 	{ background-image: url("picts/buttonon.gif");
		background-color:#F7D0A1;
		FONT-FAMILY: arial, verdana, helvetica, sans;
		color: #996600;
		font-size: 8pt;
		height: 19px;
		width: 100px;
		cursor:hand;
		font-weight: bold;
		text-align: center;
		BORDER: #000000 0px solid }


.button-popups { background-image: url("picts/button-popup.gif");
		background-color:#00CCC;
		FONT-FAMILY: arial, verdana, helvetica, sans;
		color: #FFFFFF;
		font-size: 8pt;
		height: 23px;
		width: 100%;
		cursor:hand;
		font-weight: bold;
		text-align: center;
		padding-top: 2px;
		padding-bottom: 2px;
		padding-left: 2px;
		padding-right: 2px;
		BORDER: #FFFFFF 0px solid }

.buttonon-popups { background-image: url("picts/buttonon-popup.gif");
		background-color:#00CCCC;
		FONT-FAMILY: arial, verdana, helvetica, sans;
		color: #000000;
		font-size: 8pt;
		height: 23px;
		width: 100%;
		cursor:hand;
		font-weight: bold;
		text-align: center;
		padding-top: 2px;
		padding-bottom: 2px;
		padding-left: 2px;
		padding-right: 2px;
		BORDER: #FFFFFF 0px solid }

.buttonon-popups { background-image: url("picts/buttonon-popup.gif");
		background-color:#00CCCC;
		FONT-FAMILY: arial, verdana, helvetica, sans;
		color: #000000;
		font-size: 8pt;
		height: 23px;
		width: 100%;
		cursor:hand;
		font-weight: bold;
		text-align: center;
		padding-top: 2px;
		padding-bottom: 2px;
		padding-left: 2px;
		padding-right: 2px;
		BORDER: #FFFFFF 0px solid }

.rollover 	{ background-color: #999999 }

.rolloveron 	{ background-color: #FFFFFF }